
VIRTUAL CREDIT CARD - Bug #15578

Android [VCC] [CARD MGMT][RESET PIN] Input Field animation #9477

16 January 2023 05:29 PM - Daniel Wong

Status: Pending Close Start date: 16 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Require to implement the BAU animation on the input field

History

#1 - 16 January 2023 06:52 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 17 January 2023 10:27 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Daniel Wong

#3 - 18 January 2023 02:56 PM - Daniel Wong

- Subject changed from Android [VCC] [CARD MGMT][RESET PIN] Input Field animation #9480 to Android [VCC] [CARD MGMT][RESET PIN] Input

Field animation #9477

#4 - 18 January 2023 02:56 PM - Daniel Wong

- Status changed from Resolved to Pending Close

#5 - 30 January 2023 02:08 PM - Daniel Wong

- Status changed from Pending Close to Assigned

- Assignee changed from Daniel Wong to Abdul Halim Baharom

update copywriting of this button to "CONFIRM", not "Confirmation" in english (EN)

#6 - 30 January 2023 05:59 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Daniel Wong

Fixed

#7 - 31 January 2023 12:42 PM - Daniel Wong

- Status changed from Assigned to Pending Close

Files

Input Email.mp4 2.08 MB 16 January 2023 Daniel Wong
